<template>
  <div>
    <framework :row="productsRow"></framework>
  </div>
</template>

<script>
import framework from "@/views/product/components/framework/framework.vue";
export default {
  components: {
    framework
    },
    data() {
      return {
        
      }
  },
  computed: {
    productsRow() {
      // return JSON.parse(this.$route.query.row)
      return this.$s.getSession('productRow')
    },
  },
  mounted() {
    
  },
    methods: {
      
    },
  }
</script>

<style lang="scss" scoped>

</style>